[0]
  G_Sensor=G_Sensor
  Language=English
[1]
  G_Sensor=重力加速度 
  Language=简体中文
[2]
  G_Sensor=重力加速度
  Language=繁體中文
[3]
  G_Sensor=G_Sensor
  Language=日文
[4]
  G_Sensor=G_Sensor
  Language=KOREAN
[5]
  G_Sensor=G_Sensor
  Language=FRANçAIS
[6]
  G_Sensor=G_Sensor
  Language=DEUTSCH
[7]
  G_Sensor=G_Sensor
  Language=SPANISH
[8]
  G_Sensor=G_Sensor
  Language=RUSSIAN
[LanguageSettinig]
index=8
[MediaSavePath]
MediaSavePath=F:\Car\
